FlashChat Info.PHP HTML Injection Vulnerability

Bugtraq ID: 22411
Class: Input Validation Error
CVE: CVE-2007-0807
Remote: Yes
Local: No
Published: Feb 05 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: binaryloc is credited with the discovery of this vulnerability.
Vulnerable: TUFaT FlashChat 4.7.8
TUFaT FlashChat 4.7.7
TUFaT FlashChat 4.7.6
TUFaT FlashChat 4.7.5
TUFaT FlashChat 4.7.4
TUFaT FlashChat 4.7.3
TUFaT FlashChat 4.7.2
TUFaT FlashChat 4.7.1
TUFaT FlashChat 4.7
TUFaT FlashChat 4.6.2
TUFaT FlashChat 4.6.1
TUFaT FlashChat 4.6
TUFaT FlashChat 4.5.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus